package com.supplier.mapper;

import com.supplier.model.SupplierRoute;
import org.apache.ibatis.annotations.Mapper;
import java.util.List;

@Mapper
public interface ReleaseMapper {
    void addReleaseVal(SupplierRoute supplierRoute);

    List<SupplierRoute> getRelease(SupplierRoute supplierRoute);

    int getReleaseCount(SupplierRoute supplierRoute);

    List<SupplierRoute> getReleaseVal(SupplierRoute supplierRoute);

    void updateSupplierRoute(SupplierRoute supplierRoute);
}
